IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARAONAYKULLANICI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD ARAONAYKULLANICI NVARCHAR(25) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARAONAYTARIHI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD ARAONAYTARIHI DATETIME NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARAONAYIPTALKULLANICI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD ARAONAYIPTALKULLANICI NVARCHAR(25) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARAONAYIPTALTARIHI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD ARAONAYIPTALTARIHI DATETIME NULL
GO 

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ARAONAYYETKILISI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD ARAONAYYETKILISI NVARCHAR(25) NULL